/* CSS Document */
/* ---------- banner ---------- */
.banner {
  height: 500px;
  background-position: center top;
  background-size: cover;
}
.banner.article {
  height: 200px;
}

.banner-tit {
  margin: auto;
  padding: 224px 20px 0;
  max-width: 1280px;
  color: #fff;
}
.banner-tit h2 {
  font-size: 72px;
  font-weight: normal;
}
.banner-tit h2 span {
  position: relative;
  display: inline-block;
}
.banner-tit h2 span:after {
  position: absolute;
  right: -40px;
  bottom: 18px;
  width: 28px;
  height: 4px;
  background: #fff;
  content: "";
}
.banner-tit h1 {
  font-size: 24px;
  font-weight: normal;
}

.sub-nav {
  margin: auto;
  padding: 64px 20px 0;
  max-width: 1280px;
  overflow: hidden;
}
.sub-nav ul {
  width: calc(100% + 10px);
}
.sub-nav li {
  float: left;
  margin-right: 10px;
  width: calc(100% / 5 - 10px);
}
.sub-nav li a {
  display: block;
  height: 40px;
  border: 1px solid rgba(255,255,255,0.2);
  font-size: 15px;
  color: #fff;
  line-height: 40px;
  text-align: center;
}
.sub-nav li a:hover {
  border: 1px solid rgba(255,255,255,0.5);
}
.sub-nav li a.current {
  background: #d9ad5e;
  color: #fff;
}
img {max-width:100%;}
/* responsive */
@media only screen and (max-width: 912px) {
  .banner {
    height: 280px;
  }

  .banner-tit {
    padding: 168px 20px 32px;
    width: auto;
  }
  .banner-tit h2 {
    font-size: 36px;
  }
  .banner-tit h2 span:after {
    right: -28px;
    bottom: 10px;
    width: 20px;
    height: 2px;
  }
  .banner-tit h1 {
    font-size: 20px;
  }
  
  .sub-nav {
    padding: 12px 16px 24px;
    width: auto;
  }
  .sub-nav ul {
    width: auto;
  }
  .sub-nav li {
    width: 50%;
    margin-right: 0;
    padding: 4px;
    box-sizing: border-box;
  }
  .sub-nav li a {
    height: 36px;
    line-height: 36px;
  }
}

/* ---------- about ---------- */
.about-intro {
  padding: 80px 0;
  font-size: 15px;
  line-height: 240%;
}
.about-intro p {
  padding-bottom: 24px;
}
.about-intro img {
  padding: 20px 0;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .about-intro {
    padding: 48px 0;
  }
  .about-intro img {
    padding: 0;
    width: 100%;
    height: 100%;
  }
}

/* ---------- product ---------- */
.product-list {
  padding: 100px 0;
  overflow: hidden;
}
.product-list ul {
  padding-bottom: 20px;
  width: calc(100% + 40px);
  overflow: hidden;
}
.product-list li {
  float: left;
  margin: 0 40px 40px 0;
  width: calc(100% / 3 - 40px);
}
.product-list li a {
  display: block;
  border: 2px solid #f6f6f6;
  background: #f6f6f6;
}
.product-list li .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.product-list li .pic img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.product-list li a:hover .pic img {
  transform: scale(1.05);
}
.product-list li .con {
  padding: 24px;
}
.product-list li .con h4 {
  font-size: 16px;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product-list li .con p {
  padding-top: 12px;
  font-size: 14px;
  color: #999;
}
.product-list li a:hover {
  border: 2px solid #d9ad5e;
  background: #d9ad5e;
  box-shadow: 0 4px 24px rgba(0,0,0,0.1);
}
.product-list li a:hover h4, .product-list li a:hover p {
  color: #fff;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .product-list {
    padding: 60px 0;
  }
  .product-list ul {
    width: auto;
  }
  .product-list li {
    margin: 0 0 16px 0;
    width: 50%;
    box-sizing: border-box;
  }
  .product-list li:nth-of-type(odd) {
    padding-right: 8px;
  }
  .product-list li:nth-of-type(even) {
    padding-left: 8px;
  }
  .product-list li .pic {
    width: auto;
    height: auto;
  }
  .product-list li .con {
    padding: 16px;
    background: none;
  }
  .product-list li .con h4 {
    font-size: 15px;
  }
  .product-list li .con p {
    padding-top: 8px;
  }
}

/* ---------- product detail ---------- */
.product-tag {
  padding: 80px 0 40px;
}
.product-tag a {
  display: inline-block;
  padding: 4px 12px;
  border: 1px solid #d9ad5e;
  border-radius: 2px;
  font-size: 14px;
  color: #d9ad5e;
}

.product-detail {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  background: #fafafa;
}
.product-pic {
  float: left;
  width: 38%;
}
.product-pic img {
  width: 100%;
}
.product-desc {
  float: right;
  padding-right: 40px;
  width: 54%;
}
.product-desc .tit {
  padding: 36px 0;
}
.product-desc .tit h1 {
  font-size: 32px;
}
.product-desc .con {
  padding: 40px 0;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  font-size: 15px;
  line-height: 240%;
}
.product-desc .share {
  padding: 32px 0;
}

.product-intro {
  padding: 60px 0;
}
.product-intro .tit {
  text-align: center;
}
.product-intro .tit h2 {
  position: relative;
  font-size: 16px;
}
.product-intro .tit h2:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: calc(50% - 50px);
  height: 1px;
  background: #efefef;
  content: "";
}
.product-intro .tit h2:after {
  position: absolute;
  top: 50%;
  right: 0;
  width: calc(50% - 50px);
  height: 1px;
  background: #efefef;
  content: "";
}
.product-intro .con {
  padding: 40px 0;
  font-size: 15px;
  line-height: 240%;
}
.product-intro .con img {
  max-width: 100%;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .product-tag {
    padding: 48px 0 32px;
  }

  .product-pic {
    float: none;
    width: auto;
  }
  .product-desc {
    float: none;
    padding: 0 20px;
    width: auto;
  }
  .product-desc .tit {
    padding: 24px 0;
  }
  .product-desc .tit h1 {
    font-size: 20px;
  }
  .product-desc .con {
    padding: 20px 0;
  }
  .product-desc .share {
    padding: 20px 0;
  }

  .product-intro {
    padding: 40px 0;
  }
  .product-intro .con {
    padding: 24px 0;
  }
  .product-intro .con img {
    width: 100%;
    height: 100%;
  }
}
.about2 {height:auto; overflow:hidden;}
.about2 .info {width:35%; padding:5% 5% 5% 10%; display:inline-block; vertical-align:middle;}
.about2 .info h1 {font-size:60px; font-family: Times; margin-top:100px; font-weight:bold; line-height:60px; margin-bottom:20px;}
.text {color:#999; line-height:42px; font-size:18px; margin-bottom:50px;}
.text p,.text div {margin-bottom:15px;}
.text img {max-width:100%;}
.about2 .pic {width:50%; float:right;}

.qualification {background:#99ab93; height:auto; overflow:hidden; padding:50px 0;}
.qualification .tit {font-size:60px; color:#fff; font-family: Times; margin-bottom:40px; font-weight:bold; text-align:center;}
.qualification li {float:left; margin:13px; border:#8fa189 2px solid; border-radius:3px; overflow:hidden;}
.qualification li img {width:319px; height:auo;}
@media only screen and (max-width: 912px) {
.about2 .info {width:100%; padding:3%; padding-bottom:0; box-sizing: border-box; vertical-align:middle;}
.about2 .info h1 {
  font-size: 42px;
  font-family: Times;
  margin-top: 20px;
  font-weight: bold;
  line-height: 42px;
  margin-bottom: 20px;
}
.about2 .pic {width: 100%; padding:3%;box-sizing: border-box;}
.about2 .pic img {max-width:100%;}
.qualification {
  background: #99ab93;
  height: auto;
  overflow: hidden;
  padding: 30px 0;
}
.qualification .tit {
  font-size: 42px;
  color: #fff;
  font-family: Times;
  margin-bottom: 20px;
  font-weight: bold;
  text-align: center;
}
.qualification li {
  float: left;
  border: #8fa189 0px solid;
  border-radius: 10px;
  overflow: hidden;
  width: 48%;
  margin:0px;
  margin-bottom:3%;
  margin-right: 3%;
}
.qualification li:nth-child(2n) {margin-right:0;}
.slides li .wenzi {font-size:40px;}
.about .left .tit {font-size:50px;}
.about .left .tit p {font-size:50px;}

}


.leftmenu { background:#99ab93; width:340px; padding:20px; float:left;}
.leftmenu li { display:block; clear:both;}
.leftmenu li a {line-height:65px; font-size:26px; color:#fff;}
.leftmenu li a:hover {color:#384a32;}
.leftmenu li a.cur {color:#384a32;}
.leftmenu li a.cur:hover {color:#586c51;}

.rightlist {float:right; width:1000px;}
.rightlist li {float:left; width:460px; margin-left:20px; position:relative; background:#000; border-radius:5px; margin-bottom:20px; height:auto; overflow:hidden;transition: all 0.3s ease-in-out;}
.rightlist li img {max-width:100%;transition: all 0.3s ease-in-out; position:relative;}
.rightlist li:hover img {transform: scale(1.05); opacity:0.4}


.rightlist li .master {position:absolute; display:none; text-align:center; color:#fff; font-size:20px; top:45%; left:0; right:0;transition: all 0.3s ease-in-out;}
.rightlist li:hover .master {display:block;transition: all 0.3s ease-in-out;}


.prolist {float:right; width:1000px;}
.prolist li {border:#d9e8d4 1px solid; float:left; margin-bottom:30px; text-align:center; width:30.4%; margin-left:2.93%; box-sizing: border-box; padding-bottom:15px}
.prolist li:hover {border:#efefef 1px solid;}
.prolist li img {width:100%;}
.prolist li .tit {font-weight:bold; color:#333; margin-bottom:10px; margin-top:20px; font-size:20px;}


.pro-detailed { margin-top:100px; background:#f7f7f7; height:auto; overflow:hidden;}
.pro-detailed .leftpic {float:left; width:50%;}
.pro-detailed .info {float:left; width:40%; padding:5%;}
.pro-detailed .info .tit {font-size:32px; position:relative; left:-190px;}
.pro-detailed .info .tit p { text-indent:188px; margin-top:5px;}

.pro-detailed .info .intro {margin-top:40px;}
.pro-detailed .info .intro li {width:50%; float:left; line-height:28px;}

.pro-detailed .info .intro li p {color:#999;}
.pro-detailed .info .intro li .t {font-weight:bold; font-size:18px; margin-top:20px; height:28px;}

.tab {border-bottom:#dedede 1px solid; margin-top:20px; margin-bottom:20px;}
.tab li { display:inline-block; line-height:80px; color:#888888; padding:0px 20px; cursor:pointer; font-size:22px; text-transform:uppercase;}
.tab li.cur {color:#526350; border-bottom:#526350 2px solid; margin-bottom:-1px;}

.description {line-height:32px; margin-top:20px; clear:both; padding:50px 0;}
.description .t2 {font-size:30px; border-left:#526350 5px solid; text-indent:10px; margin-bottom:20px;}
.description p {color:#333; line-height:40px; font-size:18px;}

.advantages {background:#f6f6f6; padding:50px 5%;}
.advantages .t2 {font-size:30px; border-left:#526350 5px solid; text-indent:10px; margin-bottom:20px;}
.advantages p {color:#333; line-height:40px; font-size:18px; background: url("../images/ico11.png") no-repeat left; background-size:25px 25px; padding-left:40px;}
.service {padding:50px 5%; height:auto; overflow:hidden;}
.service li { background:#ebeef3; padding:25px 40px 15px 40px; font-size:18px; float:left; margin-right:50px; width:25.33%;}
.service li:last-child {margin-right:0;}
.service li .ico {display:block; margin-bottom:15px;}
.service li p {color:#999; font-size:15px; margin-top:10px; margin-bottom:20px;}
.service li .m {transition: all 0.3s ease-in-out;}
.service li:hover .m {margin-left:20px;}

.correlation {height:auto; overflow:hidden; padding:50px 5%;}
.correlation .tit {font-size:34px; margin-bottom:20px; text-transform:uppercase; font-weight:bold;}
.correlation ul {
  width: calc(100% + 0px);
}
.correlation li {
  float: left;
  margin: 0 26px 40px 0;
  width: calc(100% / 3 - 40px);
}
.correlation li a {
  display: block;
  border: 1px solid #f6f6f6;
  background: #fff; text-align:center;
}
.correlation li .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.correlation li .pic img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.correlation li a:hover .pic img {
  transform: scale(1.05);
}
.correlation li .con {padding:24px; padding-bottom:12px;}
.correlation li .con img {border-radius:50%; border:#ccc 1px solid; display:inline-block;
}
.correlation li .con h4 {
  font-size: 18px;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.correlation li .con p {
  padding-top: 12px;
  font-size: 14px;
  color: #999;
}
.correlation li a:hover {
  border: 1px solid #d9ad5e;
  background: #d9ad5e;
  box-shadow: 0 4px 24px rgba(0,0,0,0.1);
}
.correlation li a:hover h4, .correlation li a:hover p {
  color: #fff;
}




/* ---------- case ---------- */
.case-list {
  padding: 100px 0;
  overflow: hidden;
}
.case-list ul {
  width: calc(100% + 80px);
  overflow: hidden;
}
.case-list li {
  float: left;
  margin: 0 80px 60px 0;
  width: calc(100% / 2 - 80px);
}
.case-list li a {
  display: block;
}
.case-list li .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.case-list li .pic img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.case-list li a:hover .pic img {
  transform: scale(1.05);
}
.case-list li .con {
  padding: 20px 0;
  border-bottom: 1px solid #efefef;
}
.case-list li .con h4 {
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .case-list {
    padding: 60px 0;
  }
  .case-list ul {
    padding-bottom: 16px;
    width: auto;
  }
  .case-list li {
    float: none;
    margin-right: 0;
    margin-bottom: 24px;
    width: auto;
  }
  .case-list li .pic {
    width: auto;
    height: auto;
  }
  .case-list li .con {
    padding: 16px 0;
  }
  .case-list li .con h4 {
    height: 20px;
    font-size: 15px;
    line-height: 20px;
  }
}

/* ---------- news ---------- */
.news {padding:100px 0;}
.news .news-tit {font-size:48px; color:#394831;font-family: Times;}
.news-list {
  padding-top: 40px;
  overflow: hidden;
}
.news-list ul {
  width: calc(100% + 40px);
}
.news-list li {
  float: left;
  margin-right: 40px;
  width: calc(100% / 3 - 40px);
}
.news-list li .pic {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.news-list li .pic img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.news-list li .date {
  position: absolute;
  top: 20px;
  left: 20px;
  padding: 4px 8px;
  border-radius: 3px;
  background: rgba(255,255,255,0.8);
  font-family: "DIN-Light";
  font-size: 14px;
  color: #333;
}
.news-list li .con {
  padding: 28px 12px; background:#99ab93; color:#fff; margin-bottom:30px;
}
.news-list li h4 {
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-list li p {
  padding-top: 16px;
  font-size: 14px;
  color: #888;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-list li .btm {
  padding-top: 20px;
}
.news-list li .more-btn {
  padding-right: 32px;
  font-size: 12px;
  color: #ccc;
  transition: all 0.3s ease-in-out;
}
.news-list li a:hover .pic img {
  transform: scale(1.05);
}
.news-list li a:hover .more-btn {
  padding-right: 48px;
}
.news-detailed {border:#98aa92 1px solid; padding:25px;}
.news-detailed .tit {font-size:58px; font-weight:bold; color:#333333; text-align:center; margin-bottom:20px;}
.news-detailed .intro {line-height:30px; color:#3a4932;}
.news-detailed .intro img {max-width:100%}
.Related-news { height:auto; overflow:hidden; margin-top:20px;}
.Related-news li {float:left; border:#94ad90 1px solid; width:325px; margin-right:30px;}
.Related-news li:last-child {margin-right:0;}
.Related-news li p {padding:15px 10px;}
.Related-news li img {max-width:100%;}

@media only screen and (min-width: 912px) {
	.sj {display:none;}
}
@media only screen and (max-width: 912px) {
.pc { display:none;}
.news {padding:20px 0;}
.leftmenu {clear:both; width:100%; padding:0;}
.leftmenu li a {
  line-height: 45px; padding-left:20px; border-bottom:#efefef 1px solid; display:block;
  font-size: 16px;
  color: #fff;
}
.prolist { margin-top:20px; width: 100%;}
.prolist li {
  border: #d9e8d4 1px solid; clear:both;
  margin-bottom: 20px;
  text-align: center;
  padding: 12px;
  -moz-box-sizing: border-box;box-sizing: border-box; 
  width:100%;
  margin-left: 0px;
}
.prolist li img {width:100%}
.rightlist {width:100%; margin-top:30px;}
.rightlist li { display:block; clear:both; width:100%; margin-left:0;}
.rightlist li p {display:none;}

.pro-detailed {margin-top:60px;}
.pro-detailed .leftpic { width: 100%;}
.pro-detailed .info {padding:20px 0; width: 100%;}
.pro-detailed .info .intro {padding:0px 20px;}
.pro-detailed .info .tit {
  font-size: 32px;
  position: relative;
  left: -140px;
}
.pro-detailed .info .tit p {
  text-indent: 158px;
  margin-top: 5px;
}
.pro-detailed .info .intro {
  margin-top: 10px;
}
.tab li {font-size:16px;}
.service {
  height: auto;
  overflow: hidden;
}
.service li {
  background: #ebeef3;
  padding: 15px 40px 5px 40px;
  font-size: 18px; margin-bottom:20px;
  width: 80%;
}
.correlation li {
  float: left;
  margin: 0 0px 20px 0;
  width: calc(100% / 1 - 0px);
}
.news-detailed .tit {
  font-size: 27px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  margin-bottom: 20px;
}
.Related-news li {width:98%; margin-bottom:15px;}
.pro-detailed .info .intro li {width:100%}
.news .news-tit {
  font-size: 32px;
  color: #394831;
  font-family: Times;
}
.container {
  margin: auto;
  padding: 0 3%;
  max-width: 1400px;
}

.correlation .tit {
  font-size: 24px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

.correlation {
  height: auto;
  overflow: hidden;
  padding: 0px 3%;
}
.service {
  padding: 20px 3%;
  height: auto;
  overflow: hidden;
}
.advantages {
  background: #f6f6f6;
  padding: 20px 3%;
}
.description {
  line-height: 28px;
  margin-top: 20px;
  clear: both;
  padding: 20px 0;
  width: 100%;
}
.container-full {
  margin: auto;
  padding: 0 3%;
}
.tab li {
  display: inline-block;
  line-height: 60px;
  color: #888888;
  padding: 0px 10px;
  cursor: pointer;
  font-size: 20px;
  text-transform: none;
}
.description p {
  color: #333;
  line-height: 36px;
  font-size: 16px;
}
.advantages p {font-size:15px;}
.pro-detailed .info .intro li.w111 {width:100%;}
.pro-detailed .info .intro li.w111 .t2 {height:0;}
}
	
	
/* responsive */
@media only screen and (max-width: 1024px) {
  .news-list li .con h4 {
    padding-top: 4px;
  }
  .news-list li .con p {
    padding-top: 12px;
  }
  .news-list li .btm {
    padding-top: 20px;
  }
}

@media only screen and (max-width: 912px) {
  .news-list {
    float: none;
    padding: 28px 0 0px;
    width: auto;
  }
  .news-list ul {
    padding-bottom: 40px;
  }
  .news-list li {
    padding: 32px 0 24px;
    height: auto;
	padding:0;
	width: calc(100% / 1 - 40px);
  }
  .news-list li .pic {
    float: none;
    width: auto;
  }
  .news-list li .con {
    float: none;
    width: auto;
  }
  .news-list li .con h4 {
    font-size: 16px;
  }
  .news-list li .con p {
    padding-top: 8px;
    line-height: 180%;
  }
  .news-list li .btm {
    padding-top: 8px;
  }
}

/* ---------- page ---------- */
.page {
  clear: both;
  text-align: center;
}
.page a {
  display: inline-block;
  margin: 0 2px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  font-family: Arial;
  font-size: 15px;
  color: #666;
  line-height: 40px;
  text-align: center;
}
.page a:hover {
  background: #eaeaea;
}
.page a.crt {
  background: #d9ad5e;
  color: #fff;
}
.page a.disable {
  background: #eaeaea;
  color: #666;
}

/* ---------- store ---------- */
.store-wrap {
  padding: 100px 0;
}
.store-intro {
  overflow: hidden;
}
.store-intro .con {
  float: left;
  width: 46%;
}
.store-intro .con h3 {
  padding: 40px 0;
  font-size: 24px;
  color: #d9ad5e;
}
.store-intro .con p {
  font-size: 15px;
  line-height: 240%;
}
.store-intro .pic {
  float: right;
  width: 46%;
  text-align: right;
}
.store-intro .pic img {
  width: 100%;
}

.store-list {
  padding: 20px 0;
}
.store-list .list-tit {
  padding: 16px 0;
  border-bottom: 2px solid #d9ad5e;
}
.store-list .list-tit h3 {
  font-size: 18px;
  color: #d9ad5e;
}
.store-list .list-table {
  width: 100%;
  border-collapse: collapse;
}
.store-list .list-table th {
  padding: 16px 0;
  border-bottom: 1px solid #e0e0e0;
  font-size: 15px;
  line-height: 200%;
}
.store-list .list-table td {
  padding: 16px 0;
  border-bottom: 1px solid #efefef;
  font-size: 15px;
  line-height: 200%;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .store-wrap {
    padding: 60px 0;
  }
  .store-intro .con {
    float: none;
    width: auto;
  }
  .store-intro .con h3 {
    padding: 0 0 24px 0;
    font-size: 20px;
  }
  .store-intro .con p {
    font-size: 14px;
  }
  .store-intro .pic {
    float: none;
    padding-top: 40px;
    width: auto;
  }

  .store-list .list-tit h3 {
    font-size: 16px;
  }
  .store-list .list-table th {
    font-size: 14px;
  }
  .store-list .list-table td {
    font-size: 14px;
  }
}

/* ---------- contact ---------- */
.contact-wrap {
  padding: 100px 0;
}

.contact-tit {
  padding-top: 20px;
  background-size: 100%;
}
.contact-tit h3 {
  font-size: 60px; text-align:center;
  font-weight: bold;font-family: Times; 
}
.contact-tit p {
  padding-top: 20px;
  font-size: 14px;
  color: #999;
}

.contact-list {
  padding: 40px 40px 80px;
  overflow: hidden;
}
.contact-list li {
  float: left;
  width: 43%; margin:1%; padding:2%;
  text-align: center; border:#efefef 1px solid;
}
.contact-list li:hover {background:#f9f9f9;}
.contact-list li em {
  display: inline-block;
  width: 80px;
  height: 80px;
  margin-top:15px;
  border: 1px solid #2c2c2c;
  border-radius: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px;
  background:#ed6c00;
}
.contact-list li em.ico-1 {
  background: url("../images/contact-ico-1.png") #fff no-repeat center; background-size:60%;
}
.contact-list li em.ico-2 {
  background: url("../images/contact-ico-2.png") #fff no-repeat center; background-size:60%;
}
.contact-list li em.ico-3 {
  background: url("../images/contact-ico-3.png") #fff no-repeat center; background-size:60%;
}
.contact-list li em.ico-4 {
  background: url("../images/contact-ico-4.png") #fff no-repeat center; background-size:60%;
}
.contact-list li h4 {
  padding-top: 24px;
  font-size: 22px;
}
.contact-list li p {
  padding-top: 12px;
  font-size: 18px; line-height:32px;
}
.contact-con {
  padding: 40px 20px;
  border-bottom: 1px solid #e0e0e0;
  background: #fafafa;
  text-align: center;
}
.contact-con li {
  font-size: 14px;
  line-height: 32px;
}

.contact-qrcode {
  padding-top: 60px;
  text-align: center;
}
.contact-qrcode img {
  border: 1px solid #efefef;
  border-radius: 4px;
}
.contact-qrcode p {
  padding-top: 15px;
  font-size: 13px;
  color: #999;
}
.contact-map {
  position: relative;
  width: 100%;
  height: 600px;
}
.contact-map #map {
  width: 100%;
  height: 100%;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .contact-wrap {
    padding: 30px 0;
  }

  .contact-tit {
    padding: 0 40px 0px 40px;
    height: auto;
  }
  .contact-tit h3 {
    font-size: 38px;
  }
  .contact-tit p {
    padding-top: 16px;
  }

  .contact-list {
    padding: 24px 0 0px;
  }
  .contact-list li {
    float: none;
    padding: 1px 0;
    width: auto;
	margin-bottom:10px;
  }
  .contact-list li i {
    width: 64px;
    height: 64px;
    background-size: 28px;
  }
  .contact-list li h4 {
    padding-top: 8px;
    font-size: 18px;
  }
  .contact-list li p {
    font-size: 14px;padding: 4px 20px;
  }

  .contact-map {
    height: 400px;
  }
  .news-detailed {
  border: #98aa92 1px solid;
  padding: 15px;
}
}

/* ---------- article ---------- */
.article-wrap {
  padding: 80px 0;
}

.article-main {
  float: left;
  width: 68%;
}

.article-tag a {
  display: inline-block;
  padding: 4px 12px;
  border: 1px solid #d9ad5e;
  border-radius: 2px;
  font-size: 14px;
  color: #d9ad5e;
}

.article-tit {
  padding: 30px 0 39px;
}
.article-tit h1 {
  font-size: 32px;
}

.article-bar {
  padding: 12px 16px;
  border: 1px solid #f0f0f0;
  background: #fafafa;
  overflow: hidden;
}
.article-bar .info {
  float: left;
  font-family: Arial;
  color: #999;
  line-height: 24px;
}
.article-bar .date {
  padding-left: 24px;
}
.article-bar .visit {
  padding-left: 24px;
}
.article-bar .share {
  float: right;
}

.article-con {
  padding-top: 60px;
  font-size: 16px;
  line-height: 240%;
}
.article-con p {
  padding-bottom: 24px;
}
.article-con img {
  padding: 20px 0;
  max-width: 100%;
}

.article-side {
  float: right;
  margin-top: 140px;
  padding: 30px 29px;
  width: 25%;
  box-sizing: border-box;
  border: 1px solid #efefef;
  border-top: 2px solid #d9ad5e;
}
.article-side h3 {
  font-size: 18px;
  color: #d9ad5e;
}
.article-side ul {
  padding-top: 30px;
}
.article-side li {
  padding-bottom: 30px;
}
.article-side li img {
  width: 100%;
}
.article-side li h4 {
  padding-top: 16px;
  font-size: 14px;
  font-weight: normal;
  line-height: 160%;
}
.article-side li p {
  padding-top: 12px;
  font-family: Arial;
  font-size: 13px;
  color: #999;
  line-height: 20px;
}
.article-side li .date {
  padding-left: 22px;
}
.article-side li .visit {
  padding-left: 22px;
}

.article-btm {
  padding: 60px 20px;
  background: #f6f6f6;
}
.article-btm .con {
  margin: auto;
  padding: 50px 0;
  max-width: 1280px;
  background: #fff;
  overflow: hidden;
}
.article-btm .related {
  float: left;
  padding: 0 60px;
  width: 68%;
  box-sizing: border-box;
  overflow: hidden;
}
.article-btm .related h4 {
  font-size: 14px;
  font-weight: normal;
  color: #999;
}
.article-btm .related p {
  padding-top: 12px;
  font-size: 15px;
  line-height: 160%;
}
.article-btm a.prev {
  float: left;
  display: block;
  width: 46%;
}
.article-btm a.prev .arrow {
  padding-left: 30px;
}
.article-btm a.next {
  float: right;
  display: block;
  width: 46%;
}
.article-btm a.next .arrow {
  padding-right: 30px;
}
.article-btm .back {
  float: right;
  padding-top: 25px;
  width: 25%;
  height: 50px;
  border-left: 1px solid #efefef;
  text-align: center;
}
.article-btm .back a {
  display: inline-block;
  padding-left: 24px;
  height: 25px;
  font-size: 14px;
  line-height: 25px;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .article-wrap {
    padding: 48px 0;
  }

  .article-main {
    float: none;
    width: auto;
  }

  .article-tit {
    padding: 24px 0;
  }
  .article-tit h1 {
    font-size: 20px;
  }

  .article-bar .info {
    float: none;
  }
  .article-bar .share {
    display: none;
  }

  .article-con {
    padding-top: 40px;
  }
  .article-con p {
    padding-bottom: 20px;
  }
  .article-con img {
    padding: 20px 0;
    width: 100%;
    height: 100%;
  }

  .article-side {
    display: none;
  }

  .article-btm {
    padding: 48px 20px;
  }
  .article-btm .con {
    padding: 12px 24px;
    width: auto;
  }
  .article-btm .related {
    float: none;
    padding: 16px 0;
    width: auto;
  }
  .article-btm a.prev {
    float: none;
    padding: 12px;
    width: auto;
  }
  .article-btm a.next {
    float: none;
    padding: 12px;
    width: auto;
  }
  .article-btm .back {
    float: none;
    padding-top: 24px;
    width: auto;
    border-top: 1px solid #efefef;
    border-left: 0;
  }
}

/* ---------- search ---------- */
.search {
  padding: 80px 0 100px;
}
.search-form {
  text-align: center;
}
.search-form-text {
  padding: 0 30px;
  width: 60%;
  height: 50px;
  box-sizing: border-box;
  border: 2px solid #e0e0e0;
  border-radius: 50px;
  box-shadow: 0 4px 20px rgba(0,0,0,0.05);
}
.search-form-btn {
  position: relative;
  top: 0;
  right: 0;
  margin-left: -80px;
  width: 75px;
  height: 50px;
  border: 0;
  background: url("../images/search-btn-ico.png") no-repeat center;
  cursor: pointer;
}

.search-result {
  padding-top: 50px;
}
.search-result .result-tit {
  padding: 16px 0;
  border-bottom: 1px solid #e6e6e6;
  overflow: hidden;
}
.search-result .result-tit h3 {
  float: left;
  font-size: 18px;
  line-height: 24px;
}
.search-result .result-tit .count {
  float: right;
  padding-top: 4px;
  font-size: 14px;
  color: #999;
  line-height: 20px;
}

.result-list {
  padding-top: 20px;
}
.result-list ul {
  padding-bottom: 50px;
}
.result-list li {
  padding: 30px 0;
  border-bottom: 1px solid #efefef;
  overflow: hidden;
}
.result-list li .pic {
  float: left;
  position: relative;
  width: 240px;
  box-shadow: 4px 4px 20px rgba(0,0,0,0.1);
  overflow: hidden;
}
.result-list li .pic img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.result-list li .pic .date {
  position: absolute;
  top: 12px;
  left: 12px;
  padding: 4px 8px;
  border-radius: 3px;
  background: rgba(255,255,255,0.8);
  font-size: 12px;
  color: #999;
}
.result-list li .con {
  float: right;
  width: calc(100% - 280px);
}
.result-list li .con h4 {
  padding-top: 4px;
  font-size: 18px;
  line-height: 160%;
}
.result-list li .con p {
  padding-top: 16px;
  font-size: 14px;
  color: #888;
  line-height: 200%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.result-list li .btm {
  padding-top: 20px;
}
.result-list li .more-btn {
  padding-right: 32px;
  font-size: 12px;
  color: #ccc;
  transition: all 0.3s ease-in-out;
}
.result-list li a:hover .pic img {
  transform: scale(1.05);
}
.result-list li a:hover .more-btn {
  padding-right: 48px;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .search {
    padding: 48px 0;
  }
  .search-form-text {
    width: 80%;
    height: 44px;
    border-radius: 44px;
  }
  .search-form-btn {
    margin-left: -60px;
    width: 55px;
    height: 44px;
  }

  .search-result {
    padding-top: 32px;
  }

  .result-list ul {
    padding-bottom: 40px;
  }
  .result-list li {
    padding: 20px 0;
    height: auto;
  }
  .result-list li a {
    display: -webkit-flex;
    display: flex;
  }
  .result-list li .pic {
    float: none;
    width: 144px;
  }
  .result-list li .con {
    float: none;
    -webkit-flex: 1;
    flex: 1;
    padding-left: 16px;
    width: auto;
  }
  .result-list li .con h4 {
    padding-top: 0;
    font-size: 14px;
  }
  .result-list li .con p {
    padding-top: 0;
  }
  .result-list li .btm {
    display: none;
  }
}